Subject: Forum activity on: Will not open with macOS High Sierra 10.13.4 and later.
From: [email-masked]
To: [email-masked]
Date: Wed, 30 Apr 2025 16:02:58 -0000

Dear Adriana calderón,

A post has been edited on the topic "Will not open with macOS High Sierra 10.13.4 and later." by zaphod:
---
Good day!For what it's worth: this page (https://inkscape.org/release/1.4/mac-os-x/ ) indicates that this version can be downloaded for Intel based MacOS v10.3+. I suspect that this is a typo as I'm running macOS 10.12.6 (Sierra) on a MacPro and upon launch Inkscape complains that the macOS should be 10.13 instead. The culprit seems to be the version of libpoppler.134.dylib: the message shown states that this library was built for macOS 10.13. So I suppose that the download web page might need an update :-)cheers,zaphod
----
Link: http://www.inkscape.org/forums/questions/will-not-open-with-macos-high-sierra-10134-and-later/#c79726

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.